Nouveautés de cette version

Aide de l'assistant de publication

Copyright © 2007. Sony Creative Software Inc.
Tous droits réservés
Révisé le 15 mai 2007

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Photo Go, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer et XFX sont des marques commerciales ou des marques déposées de Sony Creative Software Inc. ou de ses filiales aux États-Unis et dans d'autres pays. Toutes les autres marques ou marques déposées sont la propriété de leurs propriétaires respectifs aux États-Unis et dans d'autres pays.

Sony Creative Software Inc. peut disposer de brevets, de demandes de brevets, de marques, de copyrights ou d'autres droits sur la propriété intellectuelle couvrant le sujet traité dans ce document. Sauf expressément stipulé dans un contrat de licence rédigé par Sony Creative Software Inc., la mise à disposition de ce document ne vous donne pas de licence sur ces brevets, marques, droits d'auteur ou toute autre propriété intellectuelle.


Publication d'un fichier

Menu Fichier

La publication d'un fichier consiste à le placer sur le Web où vous pouvez le partager avec d'autres internautes.

  1. Dans le menu Fichier, sélectionnez Publier. La boîte de dialogue Paramétrage de publication apparaît.

  2. Connectez-vous à votre compte de publication ou suivez les instructions à l'écran pour en créer un.

  3. Choisissez le fichier que vous souhaitez publier :

  • Sélectionnez la case d'option Plublier la chanson en cours, choisissez dans la liste déroulante le format multimédia sous lequel enregistrer la chanson et publiez-la sur le Web. Le paramètre Format détermine la qualité globale du contenu multimédia. Cliquez sur le bouton Prévisualiser maintenant pour prévisualiser votre contenu multimédia dans le format sélectionné.

  • Sélectionnez la case d'option Publier une autre chanson et cliquez sur le bouton Parcourir pour publier un fichier que vous avez déjà enregistré dans un format de diffusion en continu.

Lorsque vous publiez du contenu multimédia, tenez compte de votre public cible : la taille du fichier augmente proportionnellement à la qualité du contenu. Il se peut que les utilisateurs qui disposent d'une connexion Internet commutée aient quelques difficultés pour télécharger du contenu multimédia de haute qualité.

  4. Cliquez sur le bouton Suivant. Le cas échéant, l'assistant de publication enregistre vos données multimédia au format approprié.

  5. Une fois votre fichier enregistré, une page de votre fournisseur de publication apparaît. Suivez les instructions indiquées sur cette page et entrez les informations concernant votre fichier multimédia. Ces informations sont affichées par les lecteurs multimédia lorsque votre fichier est lu.

  6. Cliquez sur le bouton Suivant pour télécharger votre fichier sur le Web.